import type { Action, ExtensionAuto } from "../../../core/index.js";
export { monospaceMarkName, monospaceType } from "./MonospaceSpecs/index.js";
declare const monoAction = "mono";
export declare const Monospace: ExtensionAuto;
declare global {
    namespace WysiwygEditor {
        interface Actions {
            [monoAction]: Action;
        }
    }
}
